Subject: Re: [core] coap #62 (new): Uri-Scheme option

From: "core issue tracker" <[email-masked]>
Date: Wed, 15 Dec 2010 18:34:27 -0000

#62: Uri-Scheme option

Changes (by cabo@…):

  * owner:  => hartke@…

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  hartke@…      
     Type:  enhancement         |      Status:  new           
 Priority:  minor               |   Milestone:                
Component:  coap                |     Version:                
 Severity:  -                   |    Keywords:                
--------------------------------+-------------------------------------------

Ticket URL: <https://wiki.tools.ietf.org/wg/core/trac/ticket/62#comment:1>
core <http://tools.ietf.org/core/>